{
    imports = [
        ./fastfetch
    ];

    programs = {
        bash.enable = true;
        starship.enable = true;
        starship.settings = builtins.fromTOML (builtins.readFile ./starship.toml);
        home-manager.enable = true;
    };

    home.stateVersion = "25.11";
}